How to install supercollider-ide on Debian Unstable (Sid)